
/* GLOBAL STYLES */
body,h3,h4,h6,p,form,fieldset,img,td,th,table,ul{color:#013E00;margin:0;padding:0;border:0;}
table{background-color:inherit;font-size:12px;font-family:Arial, Verdana, sans-serif;}
/* 
h5 {color:#ffffff;margin:0;padding:0;border:0;}
h1 {color:#ffffff;margin:0;padding:0;border:0;}
h1 a{color:#ffffff;margin:0;padding:0;border:0;}
*/
h2 {color:#013E00;margin:0;padding:0;border:0;}


/* below you can change background and font for all site */
body{padding-bottom:10px;text-align:center;}

.hide{display:none;}

#body .justify{text-align:left;}

.clear{clear:both;font-size:0px;line-height:0px;}

a{background-color:inherit}
a:link, a:visited, a:active{text-decoration:none;}
a:hover{text-decoration:underline;}

.input, select, textarea{border:1px solid #430101;font:0.92em arial, sans-serif;}
.submit{font:0.83em arial, sans-serif;}

/* HEAD styles */
#head{width:580px;height:1px;margin:10 auto;text-align:center;}
#head #logo{float:left;padding:0px 0 0 20px;}
#head #logo div{font-size:1px;line-height:1px;}

/* BODY styles */
#body{width:580px;margin:2px auto;text-align:justify;line-height:21px;font-size:13px;}
#column{float:left;width:120px;padding:0px 0px 0px 2px;}
* html #column{width:120px;}
#content{float:left;width:580px;padding:5px 00px 00px 1px}
#content a{text-decoration:none;color:#013E00	}
#content h{text-decoration:none;color:#013E00	}
* html #content{margin:10px 10px 10px 10px;padding:20px 0px}
#body:after{display:block;clear:both;visibility:hidden;height:0;content:".";}

/* BACK LINK */
#back{color:#013E00;margin:10px 20px;padding:3px 0;font-size:0.92em;text-align:right;}
#back a{color:#013E00;margin:0 20px 0;}


/* MENU 1 styles - left menu */
#menu1{width:100px}
#menu1 a:hover{color:#00401C;background-color:#ffffff;text-decoration:none; padding-left:1px}

#menu1 dt{height:18px;color:#013E00;text-decoration:none;font-weight:bold; margin-top:1px; padding-left:5px}
#menu1 dt a{
	display:block;
	height:18px;
	width:100px;
	font-size:13px;
	text-decoration:underline;
	font-weight:bold;
}
#menu1Selected{display:block;height:18px;width:100px; background-color:#cbffc4;color:#430101;font-size:13px;text-decoration:none;	font-weight:bold;
}



/* MENU 2 styles - top menu under logo */
#menu2{color:#430101;margin:0 0 0 12px;list-style:none;padding:10px;}
#menu2 li{
	float:left;
	font-size: 10px;
}
#menu2 li a{display:block;padding:3px 12px 4px;border-right:1px solid #430101;background:inherit;color:#00401C;font:bold 1.167em verdana, sans-serif;}
#menu2 li a:hover{}
#menu2 li#selected a{
	color:#00401C;
}
#menu2 .lL a{border:0;}

/* MENU 3 styles - top menu on right logo */


/* text 4 styles - top menu on right logo */


#text4 {float:right;height:30px;margin:0 50px 0 0;list-style:none;color:#00401C;}
#text4 li{float:left;margin:8px 0 0;padding:0 12px;border-right:0px solid #00401C;}
#text4 li a{font:bold 1em verdana, sans-serif;color:#00401C;}
#text4 li#selected a{text-decoration:underline}
#text4 .lL{
	border:0;
}
/* MESSAGE - error and confirm messages styles */
#message{text-align:center;}
#error, #ok{padding:100px 0;font-size:1.167em;font-weight:bold;line-height:2em;}
#error a, #ok a{background:inherit;color:#c20505;font-size:0.786em;font-weight:bold;}
#error{background:inherit;color:#c50202;}
#ok{background:inherit;color:#c50202;}

/* PAGE DETAILS - name, description */


#pageShow h2{margin:5px 0 10px;background:inherit;color:#00401C;font-size:1.2em;}
#pageShow h3{margin:5px 0;font-size:1em;}
#pageShow h3, #pageShow h3 a{color:#00401C;background:inherit;}
#pageShow h3 a, #pageShow h3 span{padding:0 5px;}
#pageShow .txt a{border-bottom:1px solid #00401C;text-decoration:none;}
#pageShow .txt a:hover{border-bottom:1px solid #430101;}

#pageShow .pages{margin:5px 0 0;padding:5px 0 0;border-top:1px solid #00401C;text-align:right;font-size:0.917em}
#pageShow .pages span{padding:0 10px 0 0;}
#pageShow .pages a, #pageShow .pages strong{padding:0 5px;}
#pageShow .pages strong{text-decoration:underline;}

#pageShow #filesList{margin:10px 0 0;background:inherit;color:#00401C}

#photosList{float:right; margin-right:75px}
#photosList img{margin:2px 0 1px 4px;border:1px solid #00401C;}
#photosList p{padding:0 0 8px 4px;font-size:0.83em;text-align:right;color:#00401C}


/* PAGE DETAILS - sub pages list - under description */
#subList{padding:10px 0 0;}
#subList .l{padding:5px 0 10px;border-top:1px solid #00401C;}
#subList .l div{clear:left;padding:5px 0 0 5px;}
#subList .l div.clear{padding:0;border:none;}
#subList .l h4{font-size:0.917em;}
#subList .l h4 a{background:inherit;font-weight:bold;}
#subList .l h5{margin:2px 0 0 10px;font-weight:normal;font-size:0.83em;}
#subList .l h5 a{border-bottom:1px solid #00401C;text-decoration:none;}
#subList .l h5 a:hover{border-bottom:1px solid #00401C;}
#subList .l .photo{float:left;margin:0 5px 3px 0;}


/* GALLERY photos */
#galleryBody{margin:5px 0;background:#fff;color:inherit;}
#popupPhoto {width:100%;margin:5px 0;padding:0;border:none;font-size:11px;}
#popupPhoto td{padding:7px 3px;text-align:center;}
#popupPhoto th{margin:5px 0;padding:3px;text-align:center;border-top:1px solid #00401C;border-bottom:1px solid #00401C;}
#popupPhoto th strong, #popupPhoto th a{padding:0 2px;background:inherit;color:#00401C;font-size:11px;}
#popupPhoto th strong, #popupPhoto th a:hover{background:inherit;color:#00401C;}
#popupPhoto td p{font-size:10px;}
#popupPhoto img{border:1px solid #00401C;}

/* ATTACHED FILES */
ul#filesList{background:inherit;color:#430101;font-size:0.92em;vertical-align:middle;list-style:none;}
ul#filesList img{margin:0 8px 0 0;background:inherit;color:#430101;vertical-align:middle;}
ul#filesList li{margin:0 0 4px;}

@media print{
  /* PRINT styles */
  body{margin:5px 0;background:#fff;color:#430101;}
  a{background:inherit;color:#c50202;}
  #head{width:16cm;height:auto;background:#fff;}
  #head #logo{padding:0;}
  #body{width:16cm;background:#fff;}
  #body #content{width:100%;margin:0;}

  #foot{width:16cm;background:#fff;}
  #foot .powered a{background:inherit;color:#430101;}

  #column, #menu1, #menu2, #menu3, #back, #pageShow .pages{display:none;}
  #pageShow h2, #pageShow h3, #pageShow h3 a, #subList .l h4 a{background:inherit;color:#430101;}
}
